{
	"model": {
			"type": "range_dispatch",
			"entries": [
				{
					"model": {
						"type": "condition",
						"property": "component",
						"predicate": "custom_data",
						"value": {
							"equipment": "netherite"
						},
						"on_true": {
							"type": "range_dispatch",
							"property": "damage",
							"scale": 2,
							"entries": [
								{
									"threshold": 0,
									"model": {
										"type": "model",
										"model": "item/brush/squared/netherite_brush_brushing_0"
									}
								},
								{
									"threshold": 1,
									"model": {
										"type": "model",
										"model": "item/brush/squared/netherite_brush_damaged_brushing_0"
									}
								}
							],
							"fallback": {
								"type": "model",
								"model": "item/brush/squared/netherite_brush_brushing_0"
							}
						},
						"on_false": {
							"type": "range_dispatch",
							"property": "damage",
							"scale": 4,
							"entries": [
								{
									"threshold": 0,
									"model": {
										"type": "model",
										"model": "item/brush/squared/brush_brushing_0"
									}
								},
								{
									"threshold": 1,
									"model": {
										"type": "model",
										"model": "item/brush/squared/exposed_brush_brushing_0"
									}
								},
								{
									"threshold": 2,
									"model": {
										"type": "model",
										"model": "item/brush/squared/weathered_brush_brushing_0"
									}
								},
								{
									"threshold": 3,
									"model": {
										"type": "model",
										"model": "item/brush/squared/oxidized_brush_brushing_0"
									}
								}
							]
						}
					},
					"threshold": 0.25
				},
				{
					"model": {
						"type": "condition",
						"property": "component",
						"predicate": "custom_data",
						"value": {
							"equipment": "netherite"
						},
						"on_true": {
							"type": "range_dispatch",
							"property": "damage",
							"scale": 2,
							"entries": [
								{
									"threshold": 0,
									"model": {
										"type": "model",
										"model": "item/brush/squared/netherite_brush"
									}
								},
								{
									"threshold": 1,
									"model": {
										"type": "model",
										"model": "item/brush/squared/netherite_brush_damaged"
									}
								}
							],
							"fallback": {
								"type": "model",
								"model": "item/brush/squared/netherite_brush"
							}
						},
						"on_false": {
							"type": "range_dispatch",
							"property": "damage",
							"scale": 4,
							"entries": [
								{
									"threshold": 0,
									"model": {
										"type": "model",
										"model": "item/brush/squared/brush"
									}
								},
								{
									"threshold": 1,
									"model": {
										"type": "model",
										"model": "item/brush/squared/exposed_brush"
									}
								},
								{
									"threshold": 2,
									"model": {
										"type": "model",
										"model": "item/brush/squared/weathered_brush"
									}
								},
								{
									"threshold": 3,
									"model": {
										"type": "model",
										"model": "item/brush/squared/oxidized_brush"
									}
								}
							]
						}
					},
					"threshold": 0.5
				},
				{
					"model": {
						"type": "condition",
						"property": "component",
						"predicate": "custom_data",
						"value": {
							"equipment": "netherite"
						},
						"on_true": {
							"type": "range_dispatch",
							"property": "damage",
							"scale": 2,
							"entries": [
								{
									"threshold": 0,
									"model": {
										"type": "model",
										"model": "item/brush/squared/netherite_brush_brushing_2"
									}
								},
								{
									"threshold": 1,
									"model": {
										"type": "model",
										"model": "item/brush/squared/netherite_brush_damaged_brushing_2"
									}
								}
							],
							"fallback": {
								"type": "model",
								"model": "item/brush/squared/netherite_brush_brushing_2"
							}
						},
						"on_false": {
							"type": "range_dispatch",
							"property": "damage",
							"scale": 4,
							"entries": [
								{
									"threshold": 0,
									"model": {
										"type": "model",
										"model": "item/brush/squared/brush_brushing_2"
									}
								},
								{
									"threshold": 1,
									"model": {
										"type": "model",
										"model": "item/brush/squared/exposed_brush_brushing_2"
									}
								},
								{
									"threshold": 2,
									"model": {
										"type": "model",
										"model": "item/brush/squared/weathered_brush_brushing_2"
									}
								},
								{
									"threshold": 3,
									"model": {
										"type": "model",
										"model": "item/brush/squared/oxidized_brush_brushing_2"
									}
								}
							]
						}
					},
					"threshold": 0.75
				}
			],
			"fallback": {
				"type": "condition",
				"property": "component",
				"predicate": "custom_data",
				"value": {
					"equipment": "netherite"
				},
				"on_true": {
					"type": "range_dispatch",
					"property": "damage",
					"scale": 2,
					"entries": [
						{
							"threshold": 0,
							"model": {
								"type": "model",
								"model": "item/brush/squared/netherite_brush"
							}
						},
						{
							"threshold": 1,
							"model": {
								"type": "model",
								"model": "item/brush/squared/netherite_brush_damaged"
							}
						}
					],
					"fallback": {
						"type": "model",
						"model": "item/brush/squared/netherite_brush"
					}
				},
				"on_false": {
					"type": "range_dispatch",
					"property": "damage",
					"scale": 4,
					"entries": [
						{
							"threshold": 0,
							"model": {
								"type": "model",
								"model": "item/brush/squared/brush"
							}
						},
						{
							"threshold": 1,
							"model": {
								"type": "model",
								"model": "item/brush/squared/exposed_brush"
							}
						},
						{
							"threshold": 2,
							"model": {
								"type": "model",
								"model": "item/brush/squared/weathered_brush"
							}
						},
						{
							"threshold": 3,
							"model": {
								"type": "model",
								"model": "item/brush/squared/oxidized_brush"
							}
						}
					],
					"fallback": {
						"type": "model",
						"model": "item/brush/squared/brush"
					}
				}
			},
			"period": 10,
			"property": "use_cycle",
			"scale": 0.1
		}
}